No sugarCRM REST service found

Got a problem with the Opacus Professional SugarCRM Outlook Plugin ? Please post it here
Post Reply
alvarosantillana
Posts: 1
Joined: Mon Mar 21, 2016 6:45 am

No sugarCRM REST service found

Post by alvarosantillana » Mon Mar 21, 2016 6:57 am

Hi guys,

I have recently bought the plugin and setup a testing enviroment in my computing using XAMPP as webserver. The plugin works perfectly as local but when I try to connect to my server on the web, I get the following error:

"No SugarCRM REST service found. You have either entered an incorrect URL or you are using a version of SugarCRM that does not support REST."

The thing is, I am using exactly the same sugar files in both ends since I just uploaded a copy of them from my local server. The URL I'm using locally is "http://localhost:8080/sugar" and on the web is "http://www.intelligenza.com.mx/sugar". As you can see, I'm just changing the domain name.

Do you have any idea about how to fix it?.

Thanks in advance,
Alvaro Santillana

donald
Posts: 1
Joined: Wed Mar 23, 2016 10:46 am
Location: Bradford
Contact:

Re: No sugarCRM REST service found

Post by donald » Wed Mar 23, 2016 10:51 am

Hey I have the same problem. Please help :(

604media
Posts: 4
Joined: Fri Jun 24, 2016 4:16 pm

Re: No sugarCRM REST service found

Post by 604media » Fri Jun 24, 2016 4:18 pm

Has there been any response to this by opacus.

I had my users all report this error message.

No change to sugar instance (no update, no change at all) and no change to outlook plugin - just all got this message.

We need support on this issue please.

604media
Posts: 4
Joined: Fri Jun 24, 2016 4:16 pm

Re: No sugarCRM REST service found

Post by 604media » Fri Jun 24, 2016 4:56 pm

Follow-up to my last post -

I am running SuiteCRM Version 7.2.2 (Sugar Version 6.5.20 (Build 1001)

Opacus for OUtlook Professional v3

604media
Posts: 4
Joined: Fri Jun 24, 2016 4:16 pm

Re: No sugarCRM REST service found

Post by 604media » Tue Jul 05, 2016 6:08 pm

This issue seems to be with PHP 5.6 not being supported - will see any update to the plugin to account for PHP versions upgrade?

Post Reply

Who is online

Users browsing this forum: Google [Bot] and 1 guest